<?xml version="1.0" encoding="utf-8"?>
<Project Sdk="Microsoft.NET.Sdk.WindowsDesktop">
  <PropertyGroup>
	<GenerateAssemblyInfo>false</GenerateAssemblyInfo>
    <TargetFrameworks>net6.0-windows</TargetFrameworks>
    <UseWPF>true</UseWPF>
    <Version>1.6.0.0</Version>
    <PackageProjectUrl>https://github.com/quicoli/WPF-AutoComplete-TextBox</PackageProjectUrl>
    <RepositoryType />
    <RepositoryUrl>https://github.com/quicoli/WPF-AutoComplete-TextBox</RepositoryUrl>
    <PackageTags>wpf, autocomplete, usercontrol</PackageTags>   
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>  
    <PackageReleaseNotes>
		Better support for keyboard focus
	</PackageReleaseNotes>
    <Description>An auto complete textbox and combo box for WPF</Description>
  </PropertyGroup>
</Project>
